uuid: ddae6721-bc20-4aec-a005-bd3dc306fd8e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.highlight
  module:
    - scheduled_publish
id: node.highlight.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: highlight
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
